set g_weaponreplace_razorprjctr "pdw"
set g_weaponreplace_cmbn9mgun "pdw"
//pdw

set g_weaponreplace_gbserifle "ithacastakeout"
set g_weaponreplace_asdwrifle "ithacastakeout"
//shotgun

set g_weaponreplace_fragmentationcannon "styeraug"
//aug
set g_weaponreplace_t17mmrifle "m1903"

set g_weaponreplace_strkr "bigpistol"

set g_weaponreplace_ballrktlauncher "rpg7launcher" //wasn't set

set g_weaponreplace_pistol "lightpistol"
set g_weaponreplace_dsprsnpstl "lightpistol"


set g_start_weapon_pistol "0"
set g_start_weapon_bigpistol "1"



//UT Speculative
set g_weaponreplace_lrr "m1903"
set g_weaponreplace_weapon_electricrifle "styeraug"
set g_weaponreplace_nineballlauncher "rpg7launcher" //wasn't set
set g_weaponreplace_minigunii "pdw"
set g_weaponreplace_rdmrrocket "rpg7launcher"


